
/* CSS Document */
.btndemo2
{
    position: relative;
    top: 170px;
}

.btndemo
{
    position: relative;
    top: 235px;
}

.btndemo3
{
    position: relative;
    top: 95px;
}

.btndemo4
{
    position: relative;
    top: 180px;
}

.btndemo5
{
    position: relative;
    top: 180px;
}

.btndemo6
{
    position: relative;
    top: 220px;
}

.demodiv
{
}

.demopfl1
{
    position: relative;
    top: 83px;
    left: 4px;
    Width: 40px;
    height: 1px;
}

.demopfl2
{
    position: relative;
    top: -15px;
    left: 2px;
    Width: 40px;
    height: 1px;
}

.demopfw1
{
    position: relative;
    top: 33px;
    left: -128px;
    Width: 40px;
    height: 1px;
}

.demopfw2
{
    position: relative;
    top: 32px;
    left: 109px;
    Width: 40px;
    height: 1px;
}

.demolen1
{
    position: relative;
    top: 5px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demowid1
{
    position: relative;
    top: 88px;
    left: 162px;
    Width: 40px;
}


.demoupst
{
    position: relative;
    top: 225px;
    left: 16px;
    Width: 200px;
}

.demoupstU
{
    position: relative;
    top: 90px;
    left: 0px;
    Width: 200px;
}

.demowid1L
{
    position: relative;
    top: 83px;
    left: -178px;
    Width: 40px;
    height: 1px;
}

.demowid2L
{
    position: relative;
    top: 213px;
    left: 70px;
    Width: 40px;
}

.demopfw2L
{
    position: relative;
    top: 110px;
    left: 75px;
    Width: 40px;
}

.demopfw1L
{
    position: relative;
    top: 18px;
    left: -128px;
    Width: 40px;
    height: 1px;
}

.demopfl2L
{
    position: relative;
    top: 72px;
    left: 27px;
    Width: 40px;
    height: 1px;
}

.demopfl3L
{
    position: relative;
    top: 42px;
    left: 109px;
    Width: 40px;
    height: 1px;
}

.demolen2L
{
    position: relative;
    top: 5px;
    left: 153px;
    Width: 40px;
}

.demolen1U
{
    position: relative;
    top: 113px;
    left: -178px;
    Width: 40px;
    height: 1px;
}

.demowid2U
{
    position: relative;
    top: 30px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demowid1U
{
    position: relative;
    top: 200px;
    left: -93px;
    Width: 40px;
    z-index: 1;
}

.demolen3U
{
    position: relative;
    top: 110px;
    left: 153px;
    Width: 40px;
}

.demowid3U
{
    position: relative;
    top: 170px;
    left: 70px;
    Width: 40px;
}

.demopfl3U
{
    position: relative;
    top: 27px;
    left: 105px;
    Width: 40px;
    height: 1px;
}

.demopfl2U
{
    position: relative;
    top: -42px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demopfl1U
{
    position: relative;
    top: 25px;
    left: -125px;
    Width: 40px;
    height: 1px;
}

.demopfw1U
{
    position: relative;
    top: 90px;
    left: -92px;
    Width: 40px;
    height: 1px;
}

.demopfw2U
{
    position: relative;
    top: 90px;
    left: 75px;
    Width: 40px;
}

.demopfl5U
{
    position: relative;
    top: -15px;
    left: 0px;
    Width: 40px;
}

.demolen1C
{
    position: relative;
    top: 148px;
    left: -178px;
    Width: 40px;
    height: 1px;
}

.demolen2C
{
    position: relative;
    top: 40px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demolen3C
{
    position: relative;
    top: 170px;
    left: 153px;
    Width: 40px;
}

.demolen4C
{
    position: relative;
    top: 280px;
    left: 55px;
    Width: 40px;
}

.demowid1C
{
    position: relative;
    top: 210px;
    left: -93px;
    Width: 40px;
    z-index: 1;
}

.demowid2C
{
    position: relative;
    top: 50px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demowid3C
{
    position: relative;
    top: 105px;
    left: 60px;
    Width: 30px;
}

.demowid4C
{
    position: relative;
    top: 155px;
    left: -35px;
    Width: 40px;
}

.demopfl3C
{
    position: relative;
    top: 0px;
    left: 108px;
    Width: 40px;
    height: 1px;
}

.demopfl2C
{
    position: relative;
    top: -93px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demopfl1C
{
    position: relative;
    top: -25px;
    left: -125px;
    Width: 40px;
    height: 1px;
}

.demopfl4C
{
    position: relative;
    top: 90px;
    left: 55px;
    Width: 40px;
    height: 1px;
}

.demopfl7C
{
    position: relative;
    top: -20px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demopfw1C
{
    position: relative;
    top: 40px;
    left: -92px;
    Width: 40px;
    height: 1px;
}

.demopfw2C
{
    position: relative;
    top: 65px;
    left: 5px;
    Width: 40px;
    height: 1px;
}

.demoupstC
{
    position: relative;
    top: 170px;
    left: 0px;
    Width: 200px;
}


.demolen1WF
{
    position: relative;
    top: 10px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demolen2WF
{
    position: relative;
    top: 90px;
    left: -180px;
    Width: 40px;
    height: 1px;
}

.demolen3WF
{
    position: relative;
    top: 90px;
    left: 150px;
    Width: 40px;
}

.demowid1WF
{
    position: relative;
    top: 65px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demopfl1WF
{
    position: relative;
    top: 10px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demopfl2WF
{
    position: relative;
    top: 100px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demopfl3WF
{
    position: relative;
    top: 10px;
    left: -120px;
    Width: 40px;
    height: 1px;
}

.demopfl4WF
{
    position: relative;
    top: 100px;
    left: -120px;
    Width: 40px;
    height: 1px;
}

.demopfl5WF
{
    position: relative;
    top: 8px;
    left: 100px;
    Width: 40px;
    height: 1px;
}

.demopfl6WF
{
    position: relative;
    top: 98px;
    left: 100px;
    Width: 40px;
    height: 1px;
}

.demowid1DF
{
    position: relative;
    top: 90px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demowid2DF
{
    position: relative;
    top: 170px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demopfl2DF
{
    position: relative;
    top: 35px;
    left: 0px;
    Width: 40px;
    height: 1px;
}

.demoupstDF
{
    position: relative;
    top: 200px;
    left: 0px;
    Width: 200px;
}
/*validator callout css*/
.vcall div, .vcall td
{
    border: solid 1px #999999;
    background-color: #ECFFFF;
}

.vcall .ajax__validatorcallout_popup_table
{
    z-index: 5000;
    display: none;
    border: none;
    background-color: transparent;
    padding: 0px;
}

.vcall .ajax__validatorcallout_popup_table_row
{
    vertical-align: top;
    height: 100%;
    background-color: transparent;
    padding: 0px;
}

.vcall .ajax__validatorcallout_callout_cell
{
    width: 20px;
    height: 100%;
    text-align: right;
    vertical-align: top;
    border: none;
    background-color: transparent;
    padding: 0px;
}

.vcall .ajax__validatorcallout_callout_table
{
    height: 100%;
    border: none;
    background-color: transparent;
    padding: 0px;
}

.vcall .ajax__validatorcallout_callout_table_row
{
    background-color: transparent;
    padding: 0px;
}

.vcall .ajax__validatorcallout_callout_arrow_cell
{
    padding: 8px 0px 0px 0px;
    text-align: right;
    vertical-align: top;
    font-size: 1px;
    border: none;
    background-color: transparent;
}

    .vcall .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv
    {
        font-size: 1px;
        position: relative;
        left: 1px;
        border-bottom: none;
        border-right: none;
        border-left: none;
        width: 15px;
        background-color: transparent;
        padding: 0px;
    }

        .vcall .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div
        {
            height: 1px;
            overflow: hidden;
            border-top: none;
            border-bottom: none;
            border-right: none;
            padding: 0px;
            margin-left: auto;
        }

.vcall .ajax__validatorcallout_error_message_cell
{
    font-family: Verdana;
    font-size: 10px;
    padding: 5px;
    border-right: none;
    border-left: none;
    width: 100%;
}

.vcall .ajax__validatorcallout_icon_cell
{
    width: 20px;
    padding: 5px;
    border-right: none;
}

.vcall .ajax__validatorcallout_close_button_cell
{
    vertical-align: top;
    padding: 0px;
    text-align: right;
    border-left: none;
}

    .vcall .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv
    {
        border: none;
        text-align: center;
        width: 10px;
        padding: 2px;
        cursor: pointer;
    }
/* end of validator callout css*/
.errlbl
{
    position: absolute;
    z-index: 0;
    top: 269px;
    left: 598px;
}

.errlbl8
{
    position: absolute;
    z-index: 0;
    top: 300px;
    left: 583px;
}

.errlbl5
{
    position: absolute;
    z-index: 0;
    top: 322px;
    left: 636px;
}

.errlbl7
{
    position: absolute;
    z-index: 0;
    top: 307px;
    left: 512px;
}

.errlbl6
{
    position: absolute;
    z-index: 0;
    top: 303px;
    left: 449px;
}

.errlbl4
{
    position: absolute;
    z-index: 0;
    top: 286px;
    left: 745px;
}

.errlbl3
{
    position: absolute;
    z-index: 0;
    top: 294px;
    left: 335px;
}

.errlbl2
{
    position: absolute;
    z-index: 0;
    top: 272px;
    left: 422px;
}

.conpagetab
{
    vertical-align: middle;
    text-align: center;
}

.bittz
{
    background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 14px;
    color: #262261;
}

.sizebtnpos
{
    position: absolute;
    z-index: 0;
    left: 579px;
    top: 518px;
}

.sizebtnposwiz
{
    position: absolute;
    z-index: 100;
    left: 329px;
    top: 518px;
}

.pricetables
{
    position: absolute;
    z-index: 1;
    top: 100px;
}

.Label
{
    color: #262261;
    font-family: Verdana;
    font-size: 14px;
    text-decoration: None;
}

.calposition1
{
    position: absolute;
    z-index: 0;
    width: 300px;
    top: 25px;
    left: 379px;
    height: 300px;
}

.calposition2
{
    position: absolute;
    z-index: 0;
    width: 300px;
    top: 26px;
    left: 543px;
    height: 300px;
}

.zn1
{
    z-index: -1;
}

.summenu
{
    margin-left: 10px;
    font-size: medium;
    position: absolute;
    z-index: 0;
    width: 210px;
    top: 15px;
    left: 0px;
    height: 523px;
}

.menubench
{
    z-index: 0;
    width: 210px;
    top: 15px;
    left: 0px;
    height: 523px;
    margin-left: 10px;
}

.bgcolor
{
    background-color: #FFFFCC;
    color: #262261;
    z-index: 5;
}



.pfbackdir
{
    position: absolute;
    z-index: 0;
    left: 225px;
    top: 19px;
    width: 774px;
    height: 500px;
}


.pfback
{
    position: absolute;
    z-index: -45;
    left: 225px;
    top: 19px;
    width: 774px;
    height: 500px;
}

.wizback
{
    position: absolute;
    z-index: -1;
    left: 25px;
    top: -50px;
    width: 774px;
    height: 500px;
}

.Searchadmin
{
    position: absolute;
    z-index: -10;
    left: 225px;
    top: 19px;
    width: 774px;
    height: 500px;
}

.Searchsupplier
{
    position: absolute;
    z-index: -9;
    left: 225px;
    top: 19px;
    width: 774px;
    height: 500px;
}

.Searchmanager
{
    position: absolute;
    z-index: -8;
    left: 225px;
    top: 19px;
    width: 774px;
    height: 500px;
}

.Searchuser
{
    position: absolute;
    z-index: -7;
    left: 225px;
    top: 19px;
    width: 774px;
    height: 500px;
}

.addshape
{
    position: absolute;
    z-index: 0;
    left: 225px;
    top: 550px;
    height: 150px;
}

.addshapeover
{
    position: absolute;
    z-index: 70;
    left: 225px;
    top: 550px;
    height: 150px;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.addshapes
{
    position: absolute;
    z-index: 0;
    left: 225px;
    top: 450px;
    height: 150px;
}

.addshapeovers
{
    position: absolute;
    z-index: 70;
    left: 225px;
    top: 450px;
    height: 150px;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

/*Waterfall CSS */
.imgbackwf
{
    position: absolute;
    z-index: -3;
    left: 339px;
    top: 81px;
}


.rlegs
{
    position: absolute;
    z-index: 1;
    left: 528px;
    top: 258px;
}

.rlegsro
{
    position: absolute;
    z-index: 1;
    left: 528px;
    top: 258px;
}

.wel2
{
    position: absolute;
    z-index: 4;
    left: 692px;
    top: 183px;
    height: 10px;
}


.wel1
{
    position: absolute;
    z-index: 5;
    left: 593px;
    top: 102px;
    width: 9px;
    height: 10px;
}

.wel3
{
    position: absolute;
    z-index: 2;
    left: 336px;
    top: 278px;
}

.wel4
{
    position: absolute;
    z-index: 2;
    left: 459px;
    top: 356px;
}

.wel5
{
    position: absolute;
    z-index: 2;
    left: 762px;
    top: 258px;
}

.wel6
{
    position: absolute;
    z-index: 3;
    left: 887px;
    top: 273px;
}

.wel2ro
{
    position: absolute;
    z-index: 3;
    left: 566px;
    top: 180px;
    height: 10px;
}


.wel1ro
{
    position: absolute;
    z-index: 3;
    left: 624px;
    top: 93px;
    width: 9px;
    height: 10px;
}

.wel3ro
{
    position: absolute;
    z-index: 2;
    left: 336px;
    top: 249px;
}

.wel4ro
{
    position: absolute;
    z-index: 2;
    left: 452px;
    top: 247px;
}

.wel5ro
{
    position: absolute;
    z-index: 2;
    left: 762px;
    top: 258px;
}

.wel6ro
{
    position: absolute;
    z-index: 2;
    left: 887px;
    top: 256px;
}

.dellleg
{
    position: absolute;
    z-index: 3;
    left: 364px;
    top: 198px;
}

.delllegro
{
    position: absolute;
    z-index: 3;
    left: 382px;
    top: 247px;
}

.delrleg
{
    position: absolute;
    z-index: 3;
    left: 788px;
    top: 198px;
}

.delrlegro
{
    position: absolute;
    z-index: 3;
    left: 820px;
    top: 255px;
}

.wtxtl1pos
{
    position: absolute;
    z-index: 1;
    left: 442px;
    top: 92px;
    height: 25px;
    width: 131px;
}

.wtxtl2pos
{
    position: absolute;
    z-index: 1;
    left: 357px;
    top: 325px;
}

.wtxtl3pos
{
    position: absolute;
    z-index: 1;
    left: 735px;
    top: 321px;
}

.wtxtw1pos
{
    position: absolute;
    z-index: 1;
    left: 766px;
    top: 95px;
}

.wtxtl1posro
{
    position: absolute;
    z-index: 1;
    left: 514px;
    top: 130px;
    height: 25px;
    width: 131px;
}

.wtxtl2posro
{
    position: absolute;
    z-index: 1;
    left: 362px;
    top: 326px;
}

.wtxtl3posro
{
    position: absolute;
    z-index: 1;
    left: 750px;
    top: 332px;
}

.wtxtw1posro
{
    position: absolute;
    z-index: 1;
    left: 762px;
    top: 175px;
}

/* ------------------------------------------------------------------*/


body
{
    margin: 0;
    padding: 0;
}

#headercontent
{
    width: 84%;
    height: 130px;
    margin-left: 10px;
    margin-right: 75px;
    position: fixed;
    top: 0px;
}

.addad
{
    position: absolute;
    top: -4px;
    float: left;
    left: 1px;
    width: 73%;
}


.logpic
{
    position: absolute;
    top: 3px;
    float: left;
    left: 225px;
    width: 80%;
}

.showadgv
{
    position: absolute;
    top: 307px;
    float: left;
    left: 8px;
    width: 80%;
}

#leftcontent
{
    margin-left: 10px;
}






.dtxtw2pos
{
    width: 107px;
}




.logscreen
{
    left: 200px;
    top: -5px;
    width: 100%;
    height: 755px;
    z-index: 100;
}

.imgbackls
{
    position: absolute;
    z-index: -3;
    left: 287px;
    top: 131px;
}

.imgback
{
    position: absolute;
    z-index: -3;
    left: 327px;
    top: 131px;
}

.imgbackcs
{
    position: absolute;
    z-index: -3;
    left: 237px;
    top: 131px;
}

.imgbackus
{
    position: absolute;
    z-index: -3;
    left: 237px;
    top: 131px;
}

.imgbackdf
{
    position: absolute;
    z-index: -3;
    left: 275px;
    top: 131px;
}

.hidebut
{
    top: 150px;
    z-index: -10;
    left: 240px;
}


.txtwpos
{
    position: absolute;
    z-index: 0;
    left: 295px;
    top: 289px;
}

.txtlpos
{
    position: absolute;
    z-index: 0;
    left: 647px;
    top: 290px;
}

.txtlposro
{
    position: absolute;
    z-index: 0;
    left: 454px;
    top: 271px;
}

.txtwposro
{
    position: absolute;
    z-index: 0;
    left: 840px;
    top: 253px;
}

.butpos
{
    position: absolute;
    z-index: 0;
    left: 807px;
    top: 353px;
}

.ehobpos
{
    position: absolute;
    z-index: 0;
    width: 216px;
    left: 234px;
    top: 418px;
    height: 130px;
}

.hobpos
{
    position: absolute;
    z-index: 0;
    width: 216px;
    left: 781px;
    top: 383px;
    height: 130px;
}

.butposdf
{
    position: absolute;
    z-index: 0;
    left: 807px;
    top: 388px;
}

.butposwf
{
    position: absolute;
    z-index: 0;
    left: 807px;
    top: 428px;
}

.lup1but
{
    position: absolute;
    z-index: 0;
    left: 326px;
    top: 305px;
    height: 71px;
}

.uup1but
{
    position: absolute;
    z-index: 0;
    left: 326px;
    top: 305px;
    height: 71px;
}

.up1but
{
    position: absolute;
    z-index: 0;
    left: 546px;
    top: 77px;
    height: 71px;
}

.cup1but
{
    position: absolute;
    z-index: 0;
    left: 267px;
    top: 275px;
}

.up2but
{
    position: absolute;
    z-index: 0;
    left: 850px;
    top: 118px;
}

.up2div /*upstand image flat w2 */
{
    position: absolute;
    z-index: -1;
    left: 790px;
    top: 104px;
}

.up1div /*upstand image flat l1 */
{
    position: absolute;
    z-index: -3;
    left: 327px;
    top: 104px;
}

.up2divro /*upstand image flat w1 rotate*/
{
    position: absolute;
    z-index: -1;
    left: 329px;
    top: 107px;
    bottom: 511px;
}

.up1divro /*upstand image flat l1 rotate*/
{
    position: absolute;
    z-index: -3;
    left: 449px;
    top: 103px;
}

.dfup1div
{
    position: absolute;
    z-index: -2;
    left: 274px;
    top: 100px;
}

.dfup1divro
{
    position: absolute;
    z-index: -2;
    left: 415px;
    top: 99px;
}

.lup2div /*upstand image l1 rotate*/
{
    position: absolute;
    z-index: 0;
    left: 287px;
    top: 98px;
}

.lup2divro /*upstand image l2 rotate*/
{
    position: absolute;
    z-index: 1;
    left: 698px;
    top: 183px;
}

.uup1div
{
    position: absolute;
    z-index: -1;
    left: 239px;
    top: 177px;
}

.uup1divro
{
    position: absolute;
    z-index: -1;
    left: 250px;
    top: 102px;
}

.uup2div
{
    position: absolute;
    z-index: -2;
    left: 239px;
    top: 103px;
}

.uup2divro
{
    position: absolute;
    z-index: -2;
    left: 462px;
    top: 102px;
}

.uup3div
{
    position: absolute;
    z-index: -1;
    left: 774px;
    top: 104px;
}

.uup3divro
{
    position: absolute;
    z-index: -1;
    left: 778px;
    top: 184px;
}

.cup1div
{
    position: absolute;
    z-index: -1;
    left: 238px;
    top: 182px;
}

.cup2div
{
    position: absolute;
    z-index: -2;
    left: 238px;
    top: 106px;
}

.cup3div
{
    position: absolute;
    z-index: -1;
    left: 727px;
    top: 108px;
}

.cup1divro
{
    position: absolute;
    z-index: -1;
    left: 860px;
    top: 183px;
}

.cup2divro
{
    position: absolute;
    z-index: -2;
    left: 510px;
    top: 108px;
}

.cup3divro
{
    position: absolute;
    z-index: -1;
    left: 239px;
    top: 110px;
}

.lup3but
{
    position: absolute;
    z-index: 0;
    left: 921px;
    top: 125px;
    height: 61px;
}

.uup3but
{
    position: absolute;
    z-index: 0;
    left: 921px;
    top: 125px;
    height: 61px;
}

.cup3but
{
    position: absolute;
    z-index: 0;
    left: 849px;
    top: 116px;
    height: 61px;
}

.up1txt /*upstand hgt flat l1*/
{
    position: absolute;
    z-index: 2;
    left: 410px;
    top: 66px;
}

.up1txtro /*upstand hgt flat l1 rotate */
{
    position: absolute;
    z-index: 0;
    left: 640px;
    top: 73px;
}

.lup1txt /*lshape upstand hgt l1 */
{
    position: absolute;
    z-index: 3;
    left: 240px;
    top: 318px;
}

.lup1txtro /*lshape upstand hgt l1 rotate*/
{
    position: absolute;
    z-index: 3;
    left: 446px;
    top: 79px;
}

.uup1txt
{
    position: absolute;
    z-index: 0;
    left: 240px;
    top: 323px;
}

.uup1txtro
{
    position: absolute;
    z-index: 3;
    left: 242px;
    top: 96px;
}

.cup1txt
{
    position: absolute;
    z-index: 2;
    left: 236px;
    top: 341px;
}

.cup1txtro
{
    position: absolute;
    z-index: 3;
    left: 239px;
    top: 127px;
}

.up2txt /*upstand hgt flat w2 rotate */
{
    position: absolute;
    z-index: 0;
    left: 779px;
    top: 84px;
}

.up2txtro /*upstand hgt flat w1 rotate */
{
    position: absolute;
    z-index: 2;
    left: 243px;
    top: 129px;
}




.ew1
{
    position: absolute;
    z-index: -1;
    left: 657px;
    top: 40px;
}

.ew2
{
    position: absolute;
    z-index: -1;
    left: 185px;
    top: 103px;
}

.el1
{
    position: absolute;
    z-index: -2;
    left: 185px;
    top: 40px;
}

.el2
{
    position: absolute;
    z-index: -2;
    left: 290px;
    top: 115px;
}

.edgelbl
{
    position: absolute;
    z-index: 1;
    left: 185px;
    top: 390px;
}

.eggel1f
{
    position: absolute;
    top: 156px;
    right: 829px;
}

.edgepanel2 /* w1 flat norm*/
{
    position: absolute;
    z-index: 0;
    left: 364px;
    top: 224px;
    width: 10px;
    height: 10px;
}

.edgepanel2ro /* w1 flat rotate*/
{
    position: absolute;
    z-index: 1;
    left: 375px;
    top: 145px;
    width: 10px;
    height: 10px;
}

.edgepanel3 /* w2 flat norm*/
{
    position: absolute;
    z-index: 0;
    left: 826px;
    top: 143px;
}

.edgepanel3ro /* w2 flat rotate*/
{
    position: absolute;
    z-index: 2;
    left: 840px;
    top: 215px;
}

.edgepanel4 /* l2 flat norm*/
{
    position: absolute;
    z-index: 2;
    left: 680px;
    top: 224px;
}

.edgepanel4ro /* l2 flat rotate*/
{
    position: absolute;
    z-index: 2;
    left: 526px;
    top: 226px;
}

.edgepanelt /* l1 flat norm*/
{
    position: absolute;
    z-index: 1;
    left: 589px;
    top: 138px;
}

.edgepaneltro /* l1 flat rotate*/
{
    position: absolute;
    z-index: 3;
    left: 639px;
    top: 138px;
}


.leftd
{
    position: absolute;
    z-index: 0;
    left: 200px;
    top: 4px;
}

.rightd
{
    position: absolute;
    left: 501px;
}

.colourpos
{
    position: absolute;
    z-index: 8;
    left: 200px;
    top: 0px;
    width: inherit;
}

.menu
{
    position: absolute;
    z-index: 1;
    left: 0px;
    top: 0px;
    width: 200px;
}

.sinkpanel
{
    position: absolute;
    z-index: 2;
    left: 200px;
    top: 50px;
}




.sinkfind
{
    position: absolute;
    z-index: 1;
    left: 200px;
    top: 20px;
}

.menumisc
{
    position: absolute;
    z-index: 3;
    width: 150px;
    top: 3px;
    left: 0px;
}

.sinksearchbut
{
    position: absolute;
    z-index: 4;
    top: 140px;
    left: 200px;
}

.sinkdatagrid
{
    left: 200px;
    position: absolute;
    z-index: 5;
    top: 20px;
}

.topspanel
{
    position: absolute;
    z-index: 0;
    Left: 225px;
    height: 602px;
    top: 10px;
    max-width: 585px;
    width: 80%;
}

.optmenu
{
    position: absolute;
    z-index: 11;
    width: 192px;
    top: 0px;
    left: 0px;
    height: 515px;
    padding: 3px;
}

.startmenu
{
    position: absolute;
    z-index: 3;
    width: 215px;
    top: 0px;
    left: 0px;
    height: 515px;
    padding: 3px;
    max-width: 215px;
}

.logpan
{
    margin-left: 10px;
    position: absolute;
    z-index: 3;
    width: 194px;
    top: 10px;
    left: -4px;
    height: 150px;
}

.optdpan
{
    margin-left: 10px;
    position: absolute;
    width: 190px;
    top: 120px;
    left: -5px;
    z-index: 12;
}

.lform
{
    margin-left: 10px;
    position: absolute;
    width: 190px;
    top: 10px;
    left: 5px;
}

.Title
{
    position: absolute;
    text-align: justify;
    z-index: 20;
    height: 29px;
    left: 445px;
    top: 1px;
    width: 809px;
}

.keypos
{
    position: absolute;
    z-index: 0;
    left: 742px;
    top: 388px;
}

.lel1 /* l-shape l1 norm*/
{
    position: absolute;
    z-index: 2;
    left: 405px;
    top: 303px;
    width: 12px;
    height: 10px;
}

.lel1ro /* l-shape l1 rotate*/
{
    position: absolute;
    z-index: 3;
    left: 622px;
    top: 153px;
    width: 12px;
    height: 10px;
}

.lew1 /*lshape w1*/
{
    position: absolute;
    z-index: 4;
    left: 639px;
    top: 352px;
    width: 9px;
    height: 8px;
}

.lew1ro /*lshape w1*/
{
    position: absolute;
    z-index: 6;
    left: 330px;
    top: 149px;
    width: 9px;
    height: 8px;
}

.lel2 /*lshape l2*/
{
    position: absolute;
    z-index: 2;
    left: 591px;
    top: 149px;
    height: 10px;
}

.lel2ro /*lshape l2*/
{
    position: absolute;
    z-index: 2;
    left: 815px;
    top: 278px;
    height: 10px;
}

.lew2 /*lshape w2*/
{
    position: absolute;
    z-index: 2;
    left: 870px;
    top: 152px;
    height: 9px;
    width: 8px;
}

.lew2ro /*lshape w2*/
{
    position: absolute;
    z-index: 2;
    left: 577px;
    top: 351px;
    height: 9px;
    width: 8px;
}


.lel3 /*lshape l3*/
{
    position: absolute;
    z-index: 2;
    left: 778px;
    top: 230px;
    height: 0px;
    width: 10px;
}

.lel3ro /*lshape l3*/
{
    position: absolute;
    z-index: 4;
    left: 538px;
    top: 282px;
    height: 0px;
    width: 10px;
}

.lel4 /*lshape l4*/
{
    position: absolute;
    z-index: 3;
    left: 681px;
    top: 294px;
}

.lel4ro /*lshape l4*/
{
    position: absolute;
    z-index: 5;
    left: 425px;
    top: 229px;
}

.lup2txt /* upstand hgt l2 */
{
    position: absolute;
    z-index: 3;
    left: 431px;
    top: 105px;
}

.lup2txtro /* upstand hgt l2 rotated*/
{
    position: absolute;
    z-index: 2;
    left: 883px;
    top: 260px;
}


.cup2txt
{
    position: absolute;
    z-index: 2;
    left: 423px;
    top: 91px;
}

.cup2txtro
{
    position: absolute;
    z-index: 3;
    left: 561px;
    top: 70px;
}

.uup2txt
{
    position: absolute;
    z-index: 3;
    left: 442px;
    top: 95px;
}

.uup2txtro
{
    position: absolute;
    z-index: 2;
    left: 551px;
    top: 80px;
}

.acm
{
    position: absolute;
    z-index: 0;
    left: 225px;
    top: 19px;
    visibility: visible;
    Height: 100%;
    width: 100%;
}

.acmm
{
    position: absolute;
    z-index: 0;
    left: 200px;
    top: 0px;
}

.lup2but
{
    position: absolute;
    z-index: 0;
    left: 568px;
    top: 95px;
    height: 65px;
    width: 43px;
}

.cup2but
{
    position: absolute;
    z-index: 0;
    left: 505px;
    top: 72px;
    height: 64px;
    width: 43px;
}

.uup2but
{
    position: absolute;
    z-index: 0;
    left: 568px;
    top: 73px;
    height: 64px;
    width: 43px;
}

.lup1div /* lshape image l1  */
{
    position: absolute;
    z-index: 1;
    left: 288px;
    top: 182px;
}

.lup1divro /* lshape image l1 rotate */
{
    position: absolute;
    z-index: 0;
    left: 405px;
    top: 99px;
}

.dlivbtnpos
{
    position: absolute;
    z-index: 50;
    left: 74px;
    top: 264px;
}

.ltxtwpos /*lshape width 1*/
{
    position: absolute;
    z-index: 0;
    left: 582px;
    top: 413px;
}

.ltxtwposro /*lshape width 1 rotate*/
{
    position: absolute;
    z-index: 0;
    left: 228px;
    top: 155px;
}

.utxtwpos
{
    position: absolute;
    z-index: 1;
    left: 502px;
    top: 361px;
}

.utxtwposro
{
    position: absolute;
    z-index: 1;
    left: 275px;
    top: 321px;
}

.ctxtwpos
{
    position: absolute;
    z-index: 3;
    left: 405px;
    top: 328px;
}

.ctxtwposro
{
    position: absolute;
    z-index: 2;
    left: 526px;
    top: 337px;
}

.ltxtlpos /*lshape length 1 */
{
    position: absolute;
    z-index: 1;
    left: 269px;
    top: 277px;
}

.ltxtlposro /*lshape length 1 rotate*/
{
    position: absolute;
    z-index: 0;
    left: 612px;
    top: 108px;
}

.utxtlpos
{
    position: absolute;
    z-index: 1;
    left: 237px;
    top: 292px;
}

.utxtlposro
{
    position: absolute;
    z-index: 1;
    left: 232px;
    top: 170px;
}

.ctxtlpos
{
    position: absolute;
    z-index: 4;
    left: 239px;
    top: 308px;
}

.ctxtlposro
{
    position: absolute;
    z-index: 3;
    left: 273px;
    top: 356px;
}

.ltxtl2pos /*lshape length 2 */
{
    position: absolute;
    z-index: 0;
    left: 461px;
    top: 201px;
}

.ltxtl2posro /*lshape length 2 rotate*/
{
    position: absolute;
    z-index: 1;
    left: 811px;
    top: 316px;
}

.utxtl2pos
{
    position: absolute;
    z-index: 1;
    left: 470px;
    top: 149px;
}

.utxtl2posro
{
    position: absolute;
    z-index: 1;
    left: 617px;
    top: 97px;
}

.errsize
{
    position: absolute;
    z-index: 1;
    left: 470px;
    top: 129px;
}

.ctxtl2pos
{
    position: absolute;
    z-index: 5;
    left: 494px;
    top: 145px;
}

.ctxtl2posro
{
    position: absolute;
    z-index: 5;
    left: 282px;
    top: 172px;
}

.ltxtw2pos /*lshape width 2  */
{
    position: absolute;
    z-index: 0;
    left: 887px;
    top: 119px;
}

.ltxtw2posr
{
    position: absolute;
    z-index: 1;
    left: 756px;
    top: 156px;
}

.ltxtw2posro /*lshape width 2 rotate */
{
    position: absolute;
    z-index: 0;
    left: 516px;
    top: 403px;
}

.uel1
{
    position: absolute;
    z-index: 6;
    left: 301px;
    top: 246px;
    width: 9px;
    height: 3px;
}

.uel1ro
{
    position: absolute;
    z-index: 2;
    left: 347px;
    top: 163px;
    width: 9px;
    height: 3px;
}

.cel1
{
    position: absolute;
    z-index: 9;
    left: 301px;
    top: 259px;
    width: 10px;
    height: 10px;
}

.raise1
{
    z-index: 2;
    vertical-align: bottom;
    position: absolute;
    left: 225px;
    top: 19px;
    width: 774px;
    height: 500px;
}

.cel1ro
{
    position: absolute;
    z-index: 9;
    left: 334px;
    top: 312px;
    width: 10px;
    height: 10px;
}

.uew1
{
    position: absolute;
    z-index: 5;
    left: 528px;
    top: 304px;
    width: 10px;
    height: 10px;
}

.uew1ro
{
    position: absolute;
    z-index: 5;
    left: 304px;
    top: 261px;
    width: 10px;
    height: 10px;
}

.cew1
{
    position: absolute;
    z-index: 8;
    left: 463px;
    top: 283px;
    width: 10px;
    height: 10px;
}

.cew1ro
{
    position: absolute;
    z-index: 7;
    left: 514px;
    top: 305px;
    width: 10px;
    height: 10px;
}

.uel2
{
    position: absolute;
    z-index: 2;
    left: 515px;
    top: 145px;
    height: 8px;
    width: 12px;
}

.uel2ro
{
    position: absolute;
    z-index: 2;
    left: 666px;
    top: 148px;
    height: 8px;
    width: 12px;
}

.dfel2
{
    position: absolute;
    z-index: 1;
    left: 600px;
    top: 141px;
    height: 8px;
    width: 12px;
}

.dfel2ro
{
    position: absolute;
    z-index: 1;
    left: 600px;
    top: 141px;
    height: 8px;
    width: 12px;
}

.cel2
{
    position: absolute;
    z-index: 9;
    left: 444px;
    top: 149px;
    height: 22px;
    width: 24px;
}

.cel2ro
{
    position: absolute;
    z-index: 2;
    left: 352px;
    top: 201px;
    height: 22px;
    width: 24px;
}

.uew2
{
    position: absolute;
    z-index: 2;
    left: 886px;
    top: 261px;
}

.uew2ro
{
    position: absolute;
    z-index: 3;
    left: 677px;
    top: 305px;
    height: 12px;
}

.uel3ro
{
    position: absolute;
    z-index: 2;
    left: 890px;
    top: 243px;
}

.uel3
{
    position: absolute;
    z-index: 3;
    left: 864px;
    top: 172px;
}

.uel4
{
    position: absolute;
    z-index: 3;
    left: 714px;
    top: 247px;
    height: 41px;
}

.uel4ro
{
    position: absolute;
    z-index: 4;
    left: 649px;
    top: 258px;
    height: 39px;
}

.cel6
{
    position: absolute;
    z-index: 5;
    left: 655px;
    top: 236px;
}

.cel6ro
{
    position: absolute;
    z-index: 5;
    left: 647px;
    top: 219px;
}

.uel5
{
    position: absolute;
    z-index: 4;
    left: 604px;
    top: 224px;
}

.uel5ro
{
    position: absolute;
    z-index: 5;
    left: 604px;
    top: 224px;
}

.cel7
{
    position: absolute;
    z-index: 6;
    left: 545px;
    top: 223px;
    height: 11px;
    width: 10px;
}

.cel7ro
{
    position: absolute;
    z-index: 5;
    left: 559px;
    top: 218px;
    height: 11px;
    width: 10px;
}

.uel6
{
    position: absolute;
    z-index: 4;
    left: 558px;
    top: 261px;
}

.uel6ro
{
    position: absolute;
    z-index: 5;
    left: 490px;
    top: 243px;
}

.cel8
{
    position: absolute;
    z-index: 5;
    left: 509px;
    top: 251px;
}

.cel8ro
{
    position: absolute;
    z-index: 2;
    left: 535px;
    top: 261px;
}

.utxtl2pos
{
    position: absolute;
    z-index: 1;
    left: 381px;
    top: 122px;
}

.utxtw3pos
{
    position: absolute;
    z-index: 0;
    left: 858px;
    top: 316px;
}

.utxtw3posro
{
    position: absolute;
    z-index: 0;
    left: 591px;
    top: 354px;
}

.utxtw2pos
{
    position: absolute;
    z-index: 1;
    left: 557px;
    top: 179px;
}

.utxtw2posro
{
    position: absolute;
    z-index: 1;
    left: 497px;
    top: 170px;
}

.ctxtw2pos
{
    position: absolute;
    z-index: 2;
    left: 502px;
    top: 182px;
}

.ctxtw2posro
{
    position: absolute;
    z-index: 1;
    left: 441px;
    top: 206px;
}

.utxtl3pos
{
    position: absolute;
    z-index: 0;
    left: 723px;
    top: 161px;
}

.utxtl3posro
{
    position: absolute;
    z-index: 0;
    left: 843px;
    top: 303px;
}

.ctxtl3pos
{
    position: absolute;
    z-index: 0;
    left: 690px;
    top: 153px;
}

.ctxtl3posro
{
    position: absolute;
    z-index: 0;
    left: 679px;
    top: 128px;
}

.adminmenu
{
    position: absolute;
    z-index: 0;
    left: 0px;
    top: 5px;
    width: 200px;
}

.adminbench
{
    position: absolute;
    z-index: 19;
    left: 227px;
    top: 37px;
    width: 150px;
}

.admindata
{
    position: absolute;
    z-index: 20;
    top: 19px;
    left: 352px;
    width: 600px;
}

.admindata2
{
    position: absolute;
    z-index: 20;
    top: 19px;
    left: 352px;
    width: 900px;
}

.restdata
{
    position: relative;
    /*z-index: 21;
	top: 20px;
	 left:44px;*/
    width: 250px;
}

.lamdata
{
    position: relative;
    /*z-index: 22;
	top: 17px;
	 left:348px;*/
    width: auto;
}

.ratedata
{
    position: relative;
    /*z-index: 22;
	top: 17px;
	 left:348px;*/
    width: 200px;
}

.sizediv
{
    position: absolute;
    z-index: 22;
    top: 19px;
    left: 225px;
    width: 350px;
}

.uup3txt
{
    position: absolute;
    z-index: 0;
    left: 819px;
    top: 92px;
}

.uup3txtro
{
    position: absolute;
    z-index: 0;
    left: 938px;
    top: 256px;
}

.lup3txt
{
    position: absolute;
    z-index: 0;
    left: 819px;
    top: 92px;
}

.cup3txt
{
    position: absolute;
    z-index: 0;
    left: 798px;
    top: 107px;
}

.cup3txtro
{
    position: absolute;
    z-index: 0;
    left: 918px;
    top: 119px;
}

.cew2
{
    position: absolute;
    z-index: 4;
    left: 689px;
    top: 311px;
}

.cew2ro
{
    position: absolute;
    z-index: 3;
    left: 763px;
    top: 280px;
}

.cel3
{
    position: absolute;
    z-index: 3;
    left: 825px;
    top: 194px;
    height: 11px;
}

.cel4
{
    position: absolute;
    z-index: 2;
    left: 841px;
    top: 313px;
    height: 20px;
    width: 19px;
}

.cel5
{
    position: absolute;
    z-index: 4;
    left: 676px;
    top: 271px;
}

.cel3ro
{
    position: absolute;
    z-index: 2;
    left: 635px;
    top: 139px;
    height: 11px;
}

.cel4ro
{
    position: absolute;
    z-index: 2;
    left: 911px;
    top: 233px;
    height: 20px;
    width: 19px;
}

.cel5ro
{
    position: absolute;
    z-index: 4;
    left: 706px;
    top: 244px;
}

.ctxtw3pos
{
    position: absolute;
    z-index: 1;
    left: 681px;
    top: 205px;
}

.ctxtw4pos
{
    position: absolute;
    z-index: 1;
    left: 600px;
    top: 361px;
}

.ctxtw3posro
{
    position: absolute;
    z-index: 1;
    left: 623px;
    top: 180px;
}

.ctxtw4posro
{
    position: absolute;
    z-index: 1;
    left: 684px;
    top: 323px;
}

.ctxtl4pos
{
    position: absolute;
    z-index: 1;
    left: 774px;
    top: 289px;
}

.ctxtl4posro
{
    position: absolute;
    z-index: 1;
    left: 925px;
    top: 273px;
}



.dtxtlpos
{
    position: absolute;
    z-index: 0;
    left: 469px;
    top: 176px;
    width: 154px;
}

.dtxtwpos
{
    position: absolute;
    z-index: 0;
    left: 792px;
    top: 153px;
    width: 154px;
}

.ddepth
{
    position: absolute;
    z-index: 0;
    left: 876px;
    top: 259px;
}


.dtxtlposro
{
    position: absolute;
    z-index: 0;
    left: 634px;
    top: 100px;
    width: 154px;
}

.dtxtwposro
{
    position: absolute;
    z-index: 0;
    left: 772px;
    top: 218px;
    width: 154px;
}

.ddepthro
{
    position: absolute;
    z-index: 0;
    left: 685px;
    top: 326px;
}

.dup1txt
{
    position: absolute;
    z-index: 1;
    left: 539px;
    top: 81px;
}

.dbs1
{
    position: absolute;
    z-index: 3;
    left: 315px;
    top: 306px;
}

.dbs2
{
    position: absolute;
    z-index: 4;
    left: 913px;
    top: 126px;
    height: 62px;
}

.dup1txtro
{
    position: absolute;
    z-index: 2;
    left: 539px;
    top: 81px;
}

.dbs1ro
{
    position: absolute;
    z-index: 3;
    left: 236px;
    top: 207px;
    height: 40px;
}

.dbs2ro
{
    position: absolute;
    z-index: 4;
    left: 885px;
    top: 300px;
    height: 62px;
}

.bpprodd
{
    position: absolute;
    z-index: 23;
    top: 5px;
    text-align: Left;
    left: 225px;
    width: 150px;
    height: 60px;
}

.adbtitle
{
    position: absolute;
    z-index: 23;
    top: 5px;
    text-align: center;
    left: 352px;
    width: 600px;
}


.admincolour
{
    position: absolute;
    z-index: 1;
    left: 225px;
    top: 19px;
    height: 506px;
}

.admincolour2
{
    position: absolute;
    z-index: 1;
    left: 490px;
    top: 19px;
    height: 506px;
}

.admincust
{
    position: absolute;
    z-index: 3;
    left: 225px;
    top: 5px;
}

.admincust2
{
    position: absolute;
    z-index: 3;
    left: 200px;
    top: 5px;
    width: 100%;
}

.logform
{
    position: absolute;
    z-index: 10;
    left: 5px;
    top: 10px;
}

.addshapesum
{
    position: absolute;
    z-index: 35;
    left: 728px;
    top: 5px;
    width: 196px;
    height: 532px;
}

.summaryLO
{
    position: absolute;
    z-index: -10;
    left: 0px;
    top: 518px;
}

.bstable
{
    position: absolute;
    z-index: 5;
    top: 7px;
    left: 225px;
    Width: 301px;
    height: 513px;
    margin-top: 10px;
    margin-left: 10px;
}


.sumquotelist
{
    position: absolute;
    z-index: 12;
    height: 540px;
    top: 3px;
    max-height: 540px;
    left: 440px;
    font-size: medium;
    overflow-y: auto;
    overflow-x: hidden;
    margin-top: 10px;
    margin-left: 10px;
}

#MainContent
{
    top: 100px;
    float: left;
    height: 23px;
    width: 1037px;
}




.headerac
{
    color: #262261;
    background: #EEEEEE;
    margin-bottom: 10px;
    cursor: pointer;
    padding: 4px;
    margin-top: 3px;
}

.headerSelectedac
{
    background: #00c0f3;
    color: #262261;
}

.quotels
{
    padding: 10px;
}
